/* =============================================================== */
/* Overwrite Foundation/Normalize defaults
================================================================ */

body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #191e23;
  background: url(../images/site-background.jpg) no-repeat top center fixed;
  background-size: cover;
}

a {
  color: #05800b;
}

a:hover, a:focus {
    color: #156e1a;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #393939;
}

h2, h3 {
  margin-bottom: 1rem;
}

strong {
  font-weight: 700;
}

ul, ol, dl {
  font-family: 'Open Sans', sans-serif;
  margin-left: 2.5rem;
}

blockquote, blockquote p {
    line-height: 1.6;
    color: #5A5A5A;
}

input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

button, .button {
	font-family: 'Open Sans', sans-serif;
	font-size: 1rem;
	font-weight: 600;
  background-color: #2a8a2f;
  border-color: #2a8a2f;
  border-radius: 3px;
  box-shadow: 0px -2px 0px rgba(0, 0, 0, 0.2) inset;
}

button:hover, .button:hover, button:focus, .button:focus {
  background-color: #116C17;
  border-color: #116C17;
}

input[type="submit"] {
    border-radius: 3px;
}

.section-area button:hover, .section-area .button:hover, .section-area button:focus, .section-area .button:focus {
  background-color: #116C17;
  border-color: #116C17;
  color: #FFFFFF;
  text-decoration: none;
}

label {
  font-size: 1rem;
}

.row { max-width: 80rem; }
.row.full-width { max-width: 90%; width: 100%; }


/* =============================================================== */
/* Generic Content Styling 
================================================================ */

.site-wrapper {
  max-width: 80rem;
  width: 95%;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.9);
}

.cb {
  clear: both;
}

.nav-wrapper {
  background: #264E10;
  z-index: 9999999;
  position: relative;
}

.top-bar-section ul li {
    background: transparent;
}

@media only screen and (max-width: 40em) {

	.nav-wrapper {
    background: transparent;
    margin: 0 0 0.25rem;
  } /* remove wrapper on mobiles */

} 

.title-area {
  background: #072531;
  color: #FFFFFF;
}

.title-area h1 {
  color: #FFFFFF;
}

.content-wrap { padding: 0 3rem; }
.section-area { padding: 2.5em 0; }
.section-area.grey { background: #F0F0F0; }
.section-area.dark { background: ; }

.content_title {
  margin: 0.9rem 0 1rem;
}

.who .content_title { font-size: 1.5rem; }
.content_title.home { text-align: center; }

.section-desc { color: #a9a9a9; text-align: center; font-size: 1.6em; margin-bottom: 50px; }
.section-area img { margin-bottom: 1rem; }
.section-area .button { margin-right: 10px; }
.content-area li { margin-bottom: 7px; }

.content-area h2 {
  margin-top: 4.5rem;
}

.content-area .custom-slide  {
  height: 295px;
}

.content-area #slider {
  height: 295px;
  margin-bottom: 28px;
}

.section-area a:hover {
  text-decoration: underline;
  color: #156e1a;
}

.headline {
  border-bottom: 1px solid #505050;
  margin-bottom: 1.45rem;
  padding-bottom: 1rem;
}

.caption {
  text-align: center;
  margin: 0.6rem 0 2rem 0;
  color: #555;
}

.portfolio-login img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  transition: all 1s;
}

.portfolio-login img:hover {
  -webkit-filter: none;
  -moz-filter: none;
  -ms-filter: none;
  filter: none;
  transition: all 0.2s;
  transform: scale(1.1);
}

.team-page h3 {
  font-size: 1.5rem;
  margin-top: 3.5rem;
  font-weight: 400;
}

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
	.section-area { padding: 2.5em 2em; }
} 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
	.section-area { padding: 2.5em 3em; }
  .double_list { list-style-type: disc; }
  .double_list li { float: left; width: 40%; }
  .double_list:after { display: table; content: ''; clear: both; }
  .who .content_title { font-size: 2rem; }
} 

/* =============================================================== */
/* Back to Top button
================================================================ */

#backtotop {
  position: fixed;
  right:0px;
  display:none;
  bottom: 20px;
  margin: 0 20px 0 0;
}

#backtotop a {
  text-decoration:none;
  border:0 none;
  display:block;
  width:45px;
  height:45px;
  background: #2a8a2f;
  opacity: 0.55;
  -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  color: #FFFFFF;
  line-height: 40px;
  font-size: 20px;
  border-radius: 3px;
  box-shadow: 0px -2px 0px rgba(0, 0, 0, 0.2) inset;
}

#backtotop a:hover {
  background: #2a8a2f;
  opacity: 0.9;
}

#backtotop a i { margin: 0; padding-left: 9px; }

/* =============================================================== */
/* Header
================================================================ */

header {
  background: #FFFFFF;
  box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.15);
  z-index: 9999;
  position: relative;
}

.logo { margin: 1.2em 0; }

.logo img {
  max-height: 120px;
}

.header-main-area .content-wrap {
  padding: 0;
}

.header-text p {
  font-size: 1.25rem;
  font-style: italic;
  text-align: right;
  margin-top: 1.4rem;
  color: #5F5F5F;
}

.header-contact-area .icon-mail::before, .header-contact-area .icon-phone::before {
  font-size: 1.8rem;
  color: #264C5A;
  position: relative;
  top: 4px;
}

.header-contact-area a {
  color: #2a8a2f;
  font-size: 1.2rem;
  font-weight: 600;
}

.header-contact-area a:hover, .header-contact-area a:focus {
  color: #116C17;
}

span.header-divider {
  height: 40px;
  width: 1px;
  background: #DADADA;
  margin: 0 1.29rem 0;
  display: inline-block;
  position: relative;
  bottom: -14px;
}

.header-contact-area .button {
  background-color: #5586C1;
  color: #FFFFFF;
  border-radius: 3px;
  padding: 0.6rem 1.2rem 0.8rem;
  box-shadow: 0px -2px 0px rgba(0, 0, 0, 0.14) inset;
  font-size: 1rem;
  font-weight: 400;
}

.header-contact-area .button:hover, .header-contact-area .button:focus {
  color: #FFFFFF;
  background-color: #7CA6D8;
}

.header-soc {
  display: inline-block;
}

.header-soc a {
  color: #2a8a2f;
}

.mob-tagline {
  background: #264c5a;
  color: #EEEEEE;
  font-style: italic;
  font-size: 4rem;
}

.mob-tagline p {
  margin-top: 1rem;
  font-size: 1.5rem;
}

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) { 

  .header-catch-line {
    text-align: left;
  }

  .header-contact-area {
    text-align: right;
  }

}

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {

  .logo {
    margin: 0.6rem 0;
  }

  .header-main-area .content-wrap {
    padding: 0 3rem;
  }

}

/* =============================================================== */
/* Navigation 
================================================================ */

.top-bar {
    background: #264E10;
}

.top-bar .name { color: #FFFFFF; }
.top-bar .name span a { font-size: 0.8em; }
.top-bar.expanded .title-area { background: #072531; }

.top-bar-section li:not(.has-form) a:not(.button) {
  background: #264E10;
  color: #E1F2FF;
}  /* menu item colour */

.top-bar-section li:not(.has-form) a:not(.button):hover {
  background: #568040;
  border-left: 1px solid #78926a;
  border-right: 1px solid #78926a;
}  /* menu item:hover colour */

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background: #264E10;
  } /* dropdown menu item colour */

.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    background: #568040;
  } /* dropdown menu item:hover colour */

.top-bar-section ul li:hover:not(.has-form) > a { background: #568040; } /* dropdown's parent menu item:hover colour when dropdown is open */

.top-bar-section li.active:not(.has-form) a:not(.button) {
  background: #568040;
  color: #FFFFFF;
  border-left: 1px solid #78926a;
  border-right: 1px solid #78926a;
} /* active menu item colour */

.top-bar-section li.active:not(.has-form) a:not(.button):hover {
  background: #568040;
} /* active menu item:hover colour */

.top-bar-section ul li > a {
	transition-duration: 0.3s, 0.3s, 0.3s, 0.6s, 0.6s, 0.3s; 
	transition-property: opacity, color, text-shadow, background-color, background-position, padding;
	transition-timing-function: ease-out;
  font-family: 'Open Sans', sans-serif;
	font-size: 0.9125rem;
	font-weight: 600;
}

.top-bar-section .dropdown .parent-link { display: none !important; } /* prevent parent being added to sub-menu when in mobile view */

.top-bar-section .has-dropdown > a::after {
    border-color: #E1F2FF transparent transparent transparent;
}

.top-bar-section ul li:hover:not(.has-form) > a .top-bar-section .has-dropdown > a::after {
    border-color: #FFFFFF transparent transparent transparent;
}

.top-bar-section li:not(.has-form) a:hover:not(.button) .top-bar-section .has-dropdown > a::after {
  border-color: #FFFFFF transparent transparent transparent;
}

/* =============================================================== */
/* Homepage
================================================================ */

.hero-intro {
  color: #FFFFFF;
}

.hero-intro a {
  color: #7bde80;
}

.hero-intro a:hover, .hero-intro a:focus {
  text-decoration: underline;
}

.advice-areas ul {
  margin-left: 0;
  list-style: none;
}

.text-section {
  background: RGBA(0,0,0,0.7);
  border: 1px solid #FFFFFF;
  border-radius: 10px;
  padding: 3rem;
  min-height: 8rem;
}

.panel-right {
	background: #333333 url("../images/background-home-element.png") repeat;
}

.home-life-assets {
  background: #ECECEC;
  padding: 3rem 0;
}

.home-life-assets h2 {
  text-align: center;
}

.home-life-assets p {
  text-align: center;
}

.home-life-assets h3 {
  margin-bottom: 0;
}

.home-life-assets span {
  font-style: italic;
  margin-bottom: 1rem;
  display: inline-block;
}

.home-life-assets ul {
  margin-left: 1rem;
}

.home-about {
  padding: 3rem 0 1rem;
}

.home-news {
  background: #ECECEC;
  padding: 3rem 0;
}

.home-resources {
  padding: 3rem 0;
}

.home-resources a:hover, .home-resources a:focus {
    text-decoration: underline;
    color: #1709CF;
}

.home-resources button:hover, .home-resources .button:hover, .home-resources button:focus, .home-resources .button:focus {
    color: #FFFFFF;
    text-decoration: none;
}

.home-resources i {
  font-size: 2rem;
  position: relative;
  display: inline-block;
  margin-top: -0.75rem;
  top: 5px;
  margin-right: 0.3rem;
}

.home-contact {
  padding: 3rem 0 4rem;
  background: url("../images/background-contact.jpg") no-repeat;
  background-size: cover;
}

.home-contact .columns {
  background: RGBA(255,255,255,0.95);
  padding: 3rem 4rem 1.5rem;
}

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
	.what-to-expect-page .wte-img-holder img, .who-we-are .wwa-img-holder img { position: absolute; top: 50%; transform: translateY(-50%); }
}

.resources-title span {
  color: #FFFFFF;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  display: block;
}

.resources-title span a:hover {
  text-decoration: none;
}

.row-spacer {
  margin-top: 2rem;
}

.news-item-container {
	border-bottom: 1px solid #CCCCCC;
	margin: 1rem 0;
}

.news-item-container img {
	margin-top: 0.5rem;
}

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.0625em) {
	.services-title { font-size: 1.2rem; }
}

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
	.services-title { font-size: 1.2rem; }
}

/* =============================================================== */
/* News/Market Update - homepage
================================================================ */
.news_summary_holder ul { list-style-type: none; margin: 0; padding: 0; }
.news_summary_holder li { margin-bottom: 15px; }
.news_summary_holder li a { 
  font-size: 0.9rem;
  display: inline-block;
  position: relative; 
  padding-bottom: 1rem;
  border-bottom: 1px solid #505050;
}

.news_summary_holder li a.more {
  border-bottom: none;
  padding: 0;
}

.news_summary_holder li p { padding: 5px 0 0 0; font-size: 0.8rem; }

/* News page */
.news-content-area img {
  max-width: 80%;
  width: 100%;
  display: block;
}
.news-content-area h1 { margin-bottom: 0; padding-bottom: 5px; font-size: 1.8rem; }
.articledescription { font-size: 1.2rem; font-weight: 700; margin-bottom: 3rem; }
.newsindexheading { 
  display: block;
  color: #FFFFFF;
  background: #828282;
  line-height: 200%;
  margin: 0;
  padding: 0 1rem;
  font-size: 1.4375rem;
}
.news-sidebar ul { margin: 0 0 2rem 0; padding: 0; list-style-type: none; }
.news-sidebar li { border-bottom: 1px solid #b7b8bb; }
.news-sidebar a { 
  color: #FFFFFF;
  background: #FF8C1C;
  display: block;
  padding: 0.25rem 1rem;
  transition-duration: 0.2s, 0.4s;
  transition-property: padding, background;
  transition-timing-function: ease-in-out;
}
.news-sidebar a:hover { background: #27AAE1; padding: 0.5rem 1.5rem; }

.news-share-links { text-align: center; margin-bottom: 2rem; }
.news-share-links p { font-weight: 700; font-size: 1.4rem; margin: 3rem 0 2rem 0; }
.news-share-links p:before { content: ''; display: block; width: 100%; height: 3px; background: #CCCCCC; margin-bottom: 2rem; }
.news-share-links ul { list-style-type: none; padding: 0; margin: 0; }
.news-share-links li { display: inline-block; margin: 0 0.4rem; }
.news-share-links a { 
  display: block; 
  font-size: 1.2rem; 
  color: #FFFFFF; 
  width: 2.6rem; 
  height: 2.6rem; 
  line-height: 2.6rem; 
  border-radius: 50%; 
  transition: all 0.3s ease-in-out;
}
.news-share-links a:hover { color: #FFFFFF; text-decoration: none; }
.news-share-links .share-fb { background: #4E69A2; } /* facebook */
.news-share-links .share-tw { background: #00ACED; } /* twitter */
.news-share-links .share-li { background: #0976b4; } /* linkedin */
.news-share-links .share-em { background: #69696e; } /* email */
.news-share-links .share-fb:hover { background: #1B356F; } /* 20% darker */
.news-share-links .share-tw:hover { background: #0079B8; } /* 20% darker */
.news-share-links .share-li:hover { background: #004280; } /* 20% darker */
.news-share-links .share-em:hover { background: #36363A; } /* 20% darker */

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
  .news-share-links a { 
    font-size: 1.8rem; 
    width: 3.6rem; 
    height: 3.6rem; 
    line-height: 3.6rem; 
  }
} 

/* =============================================================== */
/* JS Ticker
================================================================ */

.scrollingtext {
  position: absolute;
}

#jsticker_scroll {
  position: relative;
  height: 40px;
  width: 100%;
  display: block;
  overflow: hidden;
  margin: 0 auto;
  background: #133203;
}

#jsticker_scroll div { display: inline-block; margin: 0; }
#jsticker_scroll a { color: #FFFFFF; display: block; padding: 0 20px; line-height: 40px; }
#jsticker_scroll a:hover { text-decoration: underline; }
#jsticker_scroll .scrollingtext { white-space: nowrap; }

/* =============================================================== */
/* eWombat
================================================================ */

#aio input.t {
    width: 62%;
    min-width: unset !important;
}

#aiohelptext {
    padding: 60px 40px 20px !important;
}

/* =============================================================== */
/* Podcast Player
================================================================ */

.visually-hidden {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    padding:0 !important;
    border:0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
}

/* Pcast Player */
  
.pcast-player .pcast-player-controls {
    box-sizing: border-box;
    background: #000;
    color: #fff;
    font-size: 14px;
    height: 42px;
    overflow: hidden;
    padding: 5px;
  }  
  
  .pcast-player button {
    background: #2a2a2a;
    color: #fff;
    border: 0;
    border-radius: 2px;
    padding: 5px;
    line-height: 22px;
    -webkit-appreance: none;
    min-width: 32px;
  }
  
  .pcast-player progress {
    height: 13px;
    width: 100%;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  }

  .pcast-player progress[value]::-webkit-progress-bar {
    background-color: #555;
    border-radius: 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
  }
  
  .pcast-player progress[value]::-webkit-progress-value  {
    background: #fff; 
  }
  
  .pcast-player .pcast-time {
    display: inline-block;
    font-size: 13px;
    padding: 0 5px;
    text-align: center;
    width: 4em;
  }
  
  .pcast-player .pcast-speed {
    width: 2.5em;
  }
  
  .pcast-player .pcast-download {
    font-size: 12px;
    margin-top: 0.5em;
    display: inline-block;
    color: black;
  }

/* =============================================================== */
/* Slider
================================================================ */

.slick-slider {
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before, .slick-track:after { display: table; content: ''; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    outline: none;
}

[dir='rtl'] .slick-slide { float: right; }
.slick-slide img { display: block; width: 100%; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden { display: none; }

/* Slider Theme */
.slick-loading .slick-list { background: #fff url('../images/ajax-loader.gif') center center no-repeat; }

/* Arrows */
.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 2rem;
    display: block;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    border-radius: 0;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: .25; }

.slick-prev:before, .slick-next:before {
    font-family: 'fontello';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #FFFFFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev { left: 0; z-index: 2; }
.slick-prev:before { content: '\e810'; margin-left: 0px; }

.slick-next { right: 0; z-index: 2; }
.slick-next:before { content: '\e80f'; margin-left: 0px; }

/* Dots */
.slick-dots {
    position: absolute;
    bottom: -45px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before {
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before { opacity: .75; color: black; }

/* Custom styles */
.slick-slide
.slider-nav-item {
  background: #003767;
  color: #bbbbbb;
  text-align: center;
  margin: 1.2rem;
  padding: 1rem 0;
  opacity: 0.8;
  font-size: 0.8rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
}
.slide-info {  
  background: #003767;
  padding: 1rem;
  display: block;
  position: relative;
}
.slide-info h3, .slide-info p { color: #FFFFFF; }
.slide-info a { margin: 0; }
.slick-current .slider-nav-item { background: #2098D1; color: #FFFFFF; opacity: 1; }
.slick-slider-nav { margin-top: -100px; }

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) { 
  
} 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
  .slick-next:before { margin-left: 5px; }
  .slick-prev, .slick-next {
    background: #003767;
    height: 40px;
    width: 30px;
    top: 50%;
  }
  .slick-prev:hover, .slick-next:hover { background: #2098D1; }
  .slide-info {
    background: rgba(0,0,0,0.4);
    position: absolute;
    top: 10%;
    left: 10%;
    border-radius: 10px;
    max-width: 35%;
  }
  .slide-info h3 { font-size: 1.8rem; text-shadow: 2px 2px 2px #333333; }
  .slide-info p { font-size: 1.2rem; }
}

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {
  .slide-info h3 { font-size: 2.3rem; }
  .slide-info p { font-size: 1.6rem; }
} 

/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 120.063em) { } 

/* =============================================================== */
/* Sidebar
================================================================ */

.sidebar .widget {
  margin-bottom: 1.8rem;
}

.sidebar h5 {
  background: #303030;
  color: #FFFFFF;
  padding: 0.5rem 1rem;
  margin-top: 0;
}

.sidebar-menu {
  margin-bottom: 2rem;
}

.sidebar-menu ul {
  margin-left: 0;
  list-style: none;
}

.sidebar p.news-title {
  font-size: 0.9rem;
}

.widget.consultation {
  display: block;
  background: #898989;
}

.widget.consultation h4 {
  color: #FFFFFF;
  background: #9B0000;
  line-height: 200%;
  margin: 0;
  padding: 0 1rem;
  border-bottom: 3px solid #FFFFFF;
}

.widget.consultation p {
  padding: 1rem 1rem 0rem;
  color: #FFFFFF;
  line-height: 120%;
  margin: 0;
  font-size: 0.8rem;
}

.widget.consultation .consult-form { padding: 0 1rem; }
.widget.consultation .consult-form label { color: #FFFFFF; }
.widget.consultation .consult-form input { border: none; }

.widget.consultation .consult-form .button {
  background: #1753E4;
}

.widget.consultation .consult-form .button:hover {
  background: #3E6EE6;
}

.widget.menu-list h4 {
  color: #FFFFFF;
  background: #072531;
  line-height: 200%;
  margin: 0;
  padding: 0 1rem;
  border-bottom: 1px solid #FFFFFF;
}

.widget.menu-list ul { margin: 0; padding: 0; list-style-type: none; }
.widget.menu-list li { border-bottom: 1px solid #b7b8bb; }

.widget.menu-list a { 
	color: #FFFFFF;
	background: #2a8a2f;
	display: block;
	padding: 0.25rem 1rem;
	transition-duration: 0.2s, 0.4s;
  transition-property: padding, background;
  transition-timing-function: ease-in-out;
  font-size: 0.825rem;
}
.widget.menu-list a:hover {
  background: #116C17;
  text-decoration: none;
}

/* override foundation default behaviour for embedded rows (.row .row) in the sidebar */
.sidebar .widget.services .row { margin: 0; } 

.section-area .sidebar img { box-shadow: none; margin: 0; }

.widget.services ul { list-style-type: none; padding: 0; margin: 0; }

.widget.services { display: block; background: #215b87; margin-bottom: 1em; }
.widget.services h4 { color: #FFFFFF; background: #FF8C1C; line-height: 200%; margin: 0; padding: 0 1rem; border-bottom: 3px solid #FFFFFF; }
.widget.services p { padding: 0.5rem 1rem; color: #FFFFFF; line-height: 120%; margin: 0; }

.widget.services .sidebar-service-item, .widget.services .sidebar-service-item-wide { display: block; background: #27AAE1; margin-bottom: 1em; }
.widget.services .sidebar-service-item:hover, .widget.services .sidebar-service-item-wide:hover { background: #FFFFFF; }
.widget.services .sidebar-service-item a { padding: 0.5rem 0; text-align: center; display: block; }
.widget.services .sidebar-service-item p, .widget.services .sidebar-service-item-wide p { color: #FFFFFF; }
.widget.services .sidebar-service-item:hover p, .widget.services .sidebar-service-item-wide:hover p { color: #27AAE1; }

.widget.services .sidebar-service-item-wide:after { clear: both; content: ''; display: table; }
.widget.services .sidebar-service-item-wide img {  }
.widget.services .sidebar-service-item-wide p { text-align: center; font-size: 0.8rem; padding: 0.4rem 0; }

.aid37693 .sidebar { display: none; }

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
  .aid37693 .sidebar { display: block; }
} 

/* =============================================================== */
/* Contact Us
================================================================ */

p.contact-intro {
  font-size: 1.1rem;
}

.contact-area-1 {
  background: #F5F5F5;
  padding: 1.5rem;
  height: 555px;
}

.contact-area-2 {
  background: #EAEAEA;
  padding: 1.5rem;
  height: 555px;
}

.contact-area-3 {
  background: #F5F5F5;
  padding: 1.5rem;
  height: 555px;
}

.contact-area-2 table {
  width: 80%;
  background: none;
  border: none;
  font-size: 1rem;
  margin-top: 12px;
}

.contact-area-2 table tr:nth-of-type(2n) {
  background: none;
}

.contact-area-2 td {
  font-size: 1rem;
}

.contact-details {
  margin: 1.1em 0 2em 0;
  padding: 0;
  list-style-type: none;
}

.contact-details li {
  margin: 0 0 1.25em 2em;
}

.contact-details li i {
  margin-left: -1.6em;
  color: #505050;
}

#commentForm textarea { min-height: 8em; }
.t2 { display: none !important; } /* form spam check - do not remove */

.consult-form {
  margin-top: 17px;
}

.map-area {
  margin-top: 2.5rem;
}

/* =============================================================== */
/* Message Box
================================================================ */

.msgbox_messages {
  width: 100%;
  padding: 0;
  background: #2a8a2f
  border-top: 3px solid #FFFFFF;
  margin-bottom: 3rem;
}
.msgbox_messages:after { content: ''; display: table; clear: both; }

.msgbox_message {
	width: 100%;
}

.msgbox_title {
	color: #FFF;
	display: block;
	text-align: center;
	font-size: 1.5rem;
	font-weight: 600;
  background: #2a8a2f
}

.msgbox_title a {
	color: #FFF;
	display: block;
	padding: 10px;
	text-decoration: none;
	transition-property: background-position;
	transition-duration: 1s;
	font-size: 1.4rem;
	font-weight: 600;
	background: #2a8a2f
  margin-top: -1.25rem;
}

.msgbox_title a:hover {
	background: #116C17;
	color: #FFF;
}

.msgbox_body { padding: 10px; font: 15px arial, sans-serif; line-height: 140%; }
.msgbox_body a { color: #F00; }
.msgbox_prevnext { border-radius: 0 0 5px 5px; background: #444; height: 60px; overflow: hidden; width: 100%; }
.msgbox_prevnext a { color: #AAA; display: block; width: 50%; float: left; font: bold 32px arial; line-height: 60px; text-align: center; }
.msgbox_prevnext a:hover { color: #FFF; background: #222; }

.message-box-sidebar .msgbox_messages a {
  background: #1753E4;
  padding: 1rem;
  line-height: 2rem;
  height: 170px;
}

.message-box-sidebar .msgbox_messages a:hover {
  text-decoration: none;
  padding: 1rem;
  line-height: 2rem;
  background: #3E6EE6;
}

/* LetterFX */

.letterfx{display:inline-block;margin:0;padding:0;transition:all 1s;-ms-transition:all 1s;-webkit-transition:all 1s}.letterfx-spin-before{transform:rotate(3600deg);-ms-transform:rotate(3600deg);-webkit-transform:rotate(3600deg)}.letterfx-spin-after{transform:none}.letterfx-fade-before{opacity:0}.letterfx-grow-before{transform:scale(0,0);-ms-transform:scale(0,0);-webkit-transform:scale(0,0)}.letterfx-grow-after{transform:none}.letterfx-smear-before{color:transparent;text-shadow:-1px -1px 25px transparent}.letterfx-smear-after{color:inherit;text-shadow:0 0 #333}.letterfx-fall-before{visibility:hidden;transform:scale(3,3);-ms-transform:scale(3,3);-webkit-transform:scale(3,3)}.letterfx-fall-after{transform:scale(1,1);-ms-transform:scale(1,1);-webkit-transform:scale(1,1);text-shadow:0}.letterfx-swirl-before{visibility:hidden;transform:scale(3,3) rotate(3600deg);-ms-transform:scale(3,3) rotate(3600deg);-webkit-transform:scale(3,3) rotate(3600deg)}.letterfx-swirl-after{transform:none text-shadow:0}.letterfx-wave-container .letterfx{position:relative}.letterfx-wave-before{bottom:0}.letterfx-wave-after{bottom:15px}.letterfx-fly-left-container .letterfx,.letterfx-fly-right-container .letterfx,.letterfx-fly-top-container .letterfx,.letterfx-fly-bottom-container .letterfx{position:relative}.letterfx-fly-left-before{left:-50em}.letterfx-fly-left-after{left:0}.letterfx-fly-right-before{right:-50em}.letterfx-fly-right-after{right:0}.letterfx-fly-top-before{top:-20em}.letterfx-fly-top-after{top:0}.letterfx-fly-bottom-before{bottom:-20em}.letterfx-fly-bottom-after{bottom:0}

/* =============================================================== */
/* Footer
================================================================ */

.footer-main {
  background: #091A00 url("../images/background-leaves.png") right bottom no-repeat;
  color: #FDFAED;
  padding: 3rem 0 2.5rem 0;
  margin-top: -1.1rem;
}

.footer-main .footer-element {
  margin-bottom: 2rem;
}

.footer-main .logo-footer {
  margin: 1rem 0;
}

.footer-main h5 {
  color: #FFFFFF;
  font-weight: 700;
  font-size: 1.25rem;
  margin-bottom: 1rem;
}

.footer-main p, .footer-main li {
  font-size: 0.9rem;
}

.footer-main a { 
  color: #A7CC93;
  -webkit-transition: all 0.3s ease-out; 
  transition: all 0.3s ease-out;
}

.footer-main a:hover {
  color: #CFE6C3;
  text-decoration: underline;
}

.footer-menu ul { margin: 0; padding: 0; list-style-type: none; }
.footer-menu ul li { line-height: 320%; border-bottom: 1px solid #b7b8bb; }
.footer-menu ul li a { 
  color: #A7CC93; 
  font-size: 1.1rem;
  margin-left: 1.25rem; 
  display: block;  
}
.footer-menu ul li a:hover {
  color: #CFE6C3; text-decoration: none;
}

.footer-menu ul li a:before {
  color: #2098D1;
  content: '\e817\e817';
  font-family: "fontello";
  position: absolute;
  margin-left: -1.25rem;
}

.footer-contact ul { margin: 1rem 0 0 0; padding: 0; list-style-type: none; }

.footer-contact ul li { 
  color: #FFFFFF;
  margin-left: 1.75rem;
  margin-bottom: 0.5rem;
  display: inline-block;
}

.footer-contact ul li a {
  color: #A7CC93;
}

.footer-contact ul li a:hover, .footer-contact ul li a:active {
  color: #CFE6C3;
  text-decoration: underline;
}

.footer-contact ul li:before {
  color: #EEEEEE;
  font-family: "fontello";
  position: absolute;
  margin-left: -1.3rem;
}

.footer-contact ul li.address:before { content: '\e800'; }
.footer-contact ul li.phone:before { content: '\e801'; }
.footer-contact ul li.fax:before { content: '\e805'; }
.footer-contact ul li.email:before { content: '\e806'; }

.footer-sm-icons { padding: 2rem 0; }
.footer-sm-icons ul { margin: 0; padding: 0; list-style-type: none; text-align: center; }
.footer-sm-icons li { display: inline-block; margin: 0 0.25em; }
.footer-sm-icons a { display: block; width: 40px; height: 40px; color: #FFFFFF; text-align: center; line-height: 40px; font-size: 1.2rem; }
.footer-sm-icons a.facebook { background: #4E69A2; } /* facebook */
.footer-sm-icons a.twitter { background: #00ACED; } /* twitter */
.footer-sm-icons a.youtube { background: #CC181E; } /* youtube */
.footer-sm-icons a.linkedin { background: #0976b4; } /* linkedin */
.footer-sm-icons a.facebook:hover { background: #1B356F; } /* 20% darker */
.footer-sm-icons a.twitter:hover { background: #0079B8; } /* 20% darker */
.footer-sm-icons a.youtube:hover { background: #9a0000; } /* 20% darker */
.footer-sm-icons a.linkedin:hover { background: #004280; } /* 20% darker */

.footer-app-icons { padding-bottom: 2rem; }
.footer-app-icons ul { margin: 0; padding: 0; list-style-type: none; text-align: center; }
.footer-app-icons li { display: inline-block; margin: 0 0.3rem; }
.footer-app-icons a { display: block; margin-bottom: 1rem; }
.footer-app-icons img { width: 135px; height: 40px; opacity: 0.8; transition: all 0.3s ease-out; }
.footer-app-icons img:hover { opacity: 1.0; }

.footer-disclaimer p { font-size: 0.9rem; line-height: 0.9rem; }

.footer-bottom {
  color: #EEEEEE;
  padding: 1rem 0 1.5rem;
  font-size: 0.9rem;
}

.footer-bottom a {
  color: #A7CC93;
  -webkit-transition: all 0.3s ease-out; 
  transition: all 0.3s ease-out;
}

.footer-bottom a:hover {
  color: #CFE6C3;
  text-decoration: underline;
}

.gaw {
  color: #CCCCCC;
  margin-top: 2rem;
  border-top: 1px dashed #505050;
  padding: 2rem 0 1rem;
  border-bottom: 1px dashed #505050;
}

.gaw h6 {
  color: #CCCCCC;
}

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {

  .footer-bottom .site-by {
    text-align: right;
  }

}

/* Define mobile styles */
@media only screen { } 

/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) {

  .top-bar {
    background: #1955E6;
  }

  .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background: #EEEEEE;
    color: #524CA8;
  }

  .top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link a {
    background: #29226B;
    color: #FFFFFF;
  }

  .top-bar-section .dropdown li.title h5 a:hover, .top-bar-section .dropdown li.parent-link a:hover {
    background: #605B9F;
  }

  .top-bar-section .dropdown li:hover:not(.has-form):not(.active) > a:not(.button) {
    background: #605B9F;
    color: #FFFFFF;
  }

  .content-area #slider {
    height: 200px;
  }

  .content-area .custom-slide  {
    height: 200px;
  }

  .message-box {
    height: unset;
    margin-bottom: 5rem;
  }

} 

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.0625em) {

  .top-bar-section ul {
    float: right;
  }

  .top-bar-section .has-dropdown > a::after {
    margin-top: -1px;
    right: 2px;
  }

  h1 {
    font-size: 2rem;
  }

  h2 {
    font-size: 1.6375rem;
  }

  h3 {
    font-size: 1.25rem;
  }

  .top-bar-section ul li > a {
    font-size: 0.8rem;
  }

  .title-area {
    background: #072531;
    color: #FFFFFF;
    padding-left: 5.6rem;
  }

  .home-area h2 {
    font-size: 1.5rem;
    color: #FFFFFF;
  }

  .intro-large-home strong {
    font-size: 1.6375rem;
  }

  .panel-area p {
    font-size: 1.15rem;
  }

  .panel-area li {
    font-size: 1.15rem;
  }

} 

/* max-width 1025px, large screens */
@media only screen and (max-width: 64.063em) {

  .home-area {
    height: unset;
  }

  .contact-area-1 {
    height: unset;
  }

  .contact-area-2 {
    height: unset;
  }

  .contact-area-3 {
    height: unset;
  }

  .co-area {
    height: unset;
  }

  .msgbox_title a {
    font-size: 1rem;
  }

} 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {

  .top-bar-section ul li > a {
    font-size: 0.9125rem;
  }

  .home-area-1 {
    width: 40%;
    height: 584px;
  }

} 

/* =============================================================== */
/* Remodal
================================================================ */

/* Full credit and many thanks to Vodka Bears */
/* http://vodkabears.github.io/remodal/ */

/* Hide scroll bar */
html.remodal-is-locked { /* overflow: hidden; */ } /* disabling this style prevents the 'shift right' effect when overlay opens */

/* Anti FOUC */
.remodal, [data-remodal-id] { display: none; }

/* Necessary styles of the overlay */
.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  display: none;
}

/* Necessary styles of the wrapper */
.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  overflow: auto;
  text-align: center;
  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;
  height: 100%;
  margin-left: -0.05em;
  content: "";
}

/* Fix iPad, iPhone glitches */
.remodal-overlay, .remodal-wrapper { backface-visibility: hidden; }

/* Necessary styles of the modal dialog */
.remodal { position: relative; text-size-adjust: 100%; }

/* Disable Anti-FOUC */
.remodal-is-initialized { display: inline-block; }

/* remodal-default-theme.css start */

/* Default theme styles for the background */
.remodal-bg.remodal-is-opening, .remodal-bg.remodal-is-opened { -webkit-filter: blur(3px); filter: blur(3px); }
.remodal-bg { height: 100%; /* hack to blur entire bg, not sure why needed */ }

/* Default theme styles of the overlay */
.remodal-overlay { background: rgba(43, 46, 56, 0.5); }

.remodal-overlay.remodal-is-opening, .remodal-overlay.remodal-is-closing { animation-fill-mode: forwards; }
.remodal-overlay.remodal-is-opening { animation: remodal-overlay-opening-keyframes 0.3s; }
.remodal-overlay.remodal-is-closing { animation: remodal-overlay-closing-keyframes 0.3s; }

/* Default theme styles of the wrapper */
.remodal-wrapper { padding: 10px 10px 0; }

/* Default theme styles of the modal dialog */
.remodal {
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  padding: 35px;
  transform: translate3d(0, 0, 0);
  color: #2b2e38;
  background: #fff;
}

.remodal.remodal-is-opening, .remodal.remodal-is-closing { animation-fill-mode: forwards; }
.remodal.remodal-is-opening { animation: remodal-opening-keyframes 0.3s; }
.remodal.remodal-is-closing { animation: remodal-closing-keyframes 0.3s; }

/* Vertical align of the modal dialog */
.remodal, .remodal-wrapper:after { vertical-align: middle; }

/* Close button */
.remodal-close {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  overflow: visible;
  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;
  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}
.remodal-close:hover { color: #2b2e38; }
.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 25px;
  line-height: 35px;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 35px;
  content: "\00d7";
  text-align: center;
}

/* Dialog buttons */
.remodal-confirm, .remodal-cancel {
  font: inherit;
  display: inline-block;
  overflow: visible;
  min-width: 110px;
  margin: 0;
  padding: 12px 0;
  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  border: 0;
  outline: 0;
}
.remodal-confirm { color: #fff; background: #81c784; }
.remodal-confirm:hover { background: #66bb6a; }
.remodal-cancel { color: #fff; background: #e57373; }
.remodal-cancel:hover { background: #ef5350; }

/* Remove inner padding and border in Firefox 4+ for the button tag. */
.remodal-confirm::-moz-focus-inner, .remodal-cancel::-moz-focus-inner { padding: 0; border: 0; }

/* Keyframes
   ========================================================================== */
@keyframes remodal-opening-keyframes {
  from {
    transform: scale(1.05);
    opacity: 0;
  }
  to {
    transform: none;
    opacity: 1;
  }
}
@keyframes remodal-closing-keyframes {
  from {
    transform: scale(1);
    opacity: 1;
  }
  to {
    transform: scale(0.95);
    opacity: 0;
  }
}
@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* IE8
   ========================================================================== */
.lt-ie9 .remodal-overlay { background: #2b2e38; }
.lt-ie9 .remodal { width: 700px; }

/* Custom */
.staff-member-container { text-align: center; }
.staff-member { display: inline-block; margin-bottom: 2rem; background: #2d5b8f; transition: background 0.3s ease-out 0s; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24); }
.staff-member:hover { background: #3968CC; text-decoration: none !important; }
.staff-member img { margin: 0; }
.staff-member h4 { color: #FFFFFF; padding: 0.6rem 0; }
.staff-member p { background: #FFFFFF; margin: 0; padding: 0.6rem 0; color: #222222; }
.staff-member:hover h4, .staff-member:hover p { text-decoration: none; }

.staff-member-holder { position: relative; }
.staff-member-holder img { 
  border: 10px solid #FFFFFF; 
  margin: 0; width: 100%; 
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}
.staff-member-overlay { 
  background: rgba(0, 0, 0, 0.75); 
  width: 100%; 
  height: 100%;
  position: absolute;
  opacity: 0;
  text-align: center;
  transition: opacity 0.25s ease 0s;
  z-index: 100;
}
.staff-member-holder:hover .staff-member-overlay { opacity: 1; }
.staff-member-link { position: absolute; top: 0; bottom: 0; left: 0; right: 0; height: 80px; margin: auto; }
.staff-member-link a {
  background: transparent;
  color: #FFFFFF;
  border-radius: 40px;
  border: 2px solid #FFFFFF;
  box-shadow: 3px 5px 6px 0 rgba(0, 0, 0, 0.1);
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  margin: 15px 0;
  min-width: 195px;
  padding: 15px 25px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.2s ease-in-out 0s;
  vertical-align: middle;
  z-index: 1;
}
.staff-member-link a:hover { color: #1595d3; background: #FFFFFF; text-decoration: none; }
.staff-member-deets h2 { text-align: center; font-size: 1.4rem; font-weight: 400; color: #1595d3; margin: 0.6rem 0 0 0; }
.staff-member-deets p { text-align: center; color: #747c83; }



.remodal-content-container { text-align: left; }
.remodal-content-container h1 { font-size: 2rem; margin-bottom: 0; }
.remodal-content-container h2 { font-size: 1.4rem; }
.remodal-content-container p.staff-creds { font-size: 0.8rem; font-style: italic; margin-bottom: 0.6rem; }
.remodal-content-container p.staff-title { color: #666666; font-weight: bold; }
.remodal-content-container p { margin-bottom: 0.6rem; }

.remodal-content-container .photo-column { display: inline-block; margin-bottom: 2rem; text-align: center; width: 100%; vertical-align: top; }
.remodal-content-container .photo-column img { width: 100%; }
.remodal-content-container .text-column { display: inline-block; width: 100%; }


/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
  .remodal-content-container .photo-column { margin-bottom: 0; margin-right: 5%; width: 38%; }
  .remodal-content-container .text-column { width: 55%; }
} 


/* Media queries
   ========================================================================== */

/* max-width 641px, medium screens */
@media only screen and (max-width: 40.063em) {

  .logo {
    margin: 0rem 0 0.5rem;
  }

  .home-intro {
    padding: 1rem 0;
  }

  .home-intro h1 {
    font-size: 1.7rem;
  }

  .hero-intro .panel-left {
    display: none;
  }

  .logo img {
    max-height: 100px;
    margin: 0 auto;
    display: block;
  }

  .intro-large-home p {
    font-size: 1rem;
  }

  .intro-large-home {
    padding: 1rem 1rem 1.5rem;
  }

  .intro-large-home h2 {
    font-size: 1.25rem;
  }

  .intro-large-home li {
    font-size: 1rem;
  }

  .intro-large-home a {
	font-size: 1.15rem;
	}

  .header-contact-area {
    text-align: center;
  }

  .mob-call a {
    text-align: center;
    display: block;
    width: 100%;
    background: #2a8a2f;
    color: #FFFFFF;
    font-weight: 600;
    padding: 0.25rem;
  }

  #jsticker_scroll {
    display: none;
  }

  .hero-intro {
    margin: 0 -1.5rem;
  }

  .hero-intro .panel-right {
    padding-top: 1rem;
  }

  .hero-intro p {
    font-weight: 600;
    font-size: 1rem;
  }

  .advice-areas .column, .advice-areas .columns {
    padding-right: 0.1rem;
  }

  .advice-areas p {
    font-weight: 400;
    font-size: 1rem;
  }

  .advice-areas ul {
    font-size: 0.8rem;
  }

  .icon-ok::before {
    margin: 0;
  }

  .home-contact {
    background: #ECECEC;
  }

  .home-contact .columns {
    background: #ECECEC;
    padding: 0 1rem 1.5rem;
  }
  
}

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {

  h4 {
    font-size: 1.1rem;
  }

  .remodal {
    max-width: 700px;
  }

  .hero-intro .panel-left {
    background: url("../images/background-home.jpg") left top repeat;
  }

  .advice-offered-area p {
    font-weight: 400;
  }

  .panel-left {
    margin-left: 0;
    margin-right: 0;
  }

  .hero-intro p {
    color: #FFFFFF;
    font-weight: 600;
    font-size: 1.8rem;
    text-shadow: 1px 1px RGBA(0,0,0,0.3);
    line-height: 1.4;
    margin-top: 10%;
    margin-bottom: 3rem;
  }

  .advice-areas p {
    font-size: 1.5rem;
    margin-top: 0;
    margin-bottom: 1.25rem;
  }

  .advice-areas li {
    font-size: 1.5rem;
    margin-top: 0;
    margin-bottom: 1.25rem;
  }

  .hero-final p {
    font-weight: 400;
    font-size: 1.25rem;
    margin: 2.5rem 0 6rem 0;
    line-height: 1.6;
  }

  .top-bar-section .has-dropdown > a::after {
    border: inset 4px;
    content: "";
    display: block;
    height: 0;
    width: 0;
    border-color: #E1F2FF transparent transparent transparent;
    border-top-style: solid;
    margin-top: -0.5px;
    top: 18px;
  }

  .top-bar {
    height: 2.4125rem;
    line-height: 2.4125rem;
  }

  .top-bar-section li.active:not(.has-form) a:not(.button) {
    line-height: 2.4125rem;
  }

  .top-bar-section li:not(.has-form) a:not(.button) {
    line-height: 2.4125rem;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
  }

  .mob-call {
    display: none;
  }

  .intro-large-home {
    padding: 1rem 2rem;
  }

/* max-width 1025px, medium screens */
@media only screen and (max-width: 64.063em) {

  .hero-intro .panel-left {
    display: none;
  }

	span.header-divider {
		display: none;
	}

	.header-text p {
	    margin-top: 1.25rem;
	}

	.header-contact-area {
		margin-top: -0.75rem;
	}

	.header-contact-area a {
	    font-size: 1rem;
	}

}

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {

	.header-phone {
		display: inline-block;
	}

	.header-email {
		display: inline-block;
	}

  .intro-large-home {
    padding: 3rem 4rem 1.5rem;
  }

  .home-intro h1 {
    font-size: 2rem;
  }

  .remodal {
    max-width: 900px;
  }

  .message-box {
    background: #2a8a2f;
    display: block;
    height: 53px;
    z-index: 1;
    position: relative;
  }

}

/* min-width 1025px, large to xlarge screens */
@media only screen and (min-width: 64.063em) and (max-width: 80.063em) {
  
  .header-contact-area a {
    font-size: 0.85rem;
  }

}

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {

  .remodal {
    max-width: 1100px;
  }

}

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) { } 

/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 120.063em) { } 
